[Bug 650605] [NEW] FFe: Sync python-edje 0.5.0+r49747-1 (universe) from Debian unstable (main)

Launchpad Bug Tracker 650605 at bugs.launchpad.net
Wed Sep 29 05:31:13 BST 2010

You have been subscribed to a public bug by Fabrice Coutadeur (fabricesp):

Please sync python-edje 0.5.0+r49747-1 (universe) from Debian unstable

Explanation of FeatureFreeze exception:
Actual package is not buildable nor installable, and is not in sync with python-evas, already at 0.5.0 level. 
The Debian package builds and install fine, and allows the zhone package, only
rdepends, to be installed and run.

Here is the install log:
(Reading database ... 15587 files and directories currently installed.)
Preparing to replace python-edje 0.5.0+r49747-1 (using python-edje_0.5.0+r49747-1_i386.deb) ...
Unpacking replacement python-edje ...
Setting up python-edje (0.5.0+r49747-1) ...
Processing triggers for python-support ...

and the test I did before trying zhone:
Python 2.6.6 (r266:84292, Sep 15 2010, 15:52:39) 
[GCC 4.4.5] on linux2
Type "help", "copyright", "credits" or "license" for more information.
>>> import edje
>>> import edje.edit

As I said before, actual zhone package in Ubuntu works fine with this
version, so this seems to be safe to sync then from Debian

Changelog entries since current maverick version 0.3.1+svn20091202-1:

python-edje (0.5.0+r49747-1) unstable; urgency=low

  * New SVN snapshot
  * Fix the description, it was mentioning evas instead of edje
    - Closes: #544286

 -- Albin Tonnerre <lutin at debian.org>  Sun, 25 Jul 2010 19:33:05 +0200

** Affects: python-edje (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

FFe: Sync python-edje 0.5.0+r49747-1 (universe) from Debian unstable (main)
You received this bug notification because you are a member of Ubuntu Package Archive Administrators, which is a direct subscriber.

More information about the ubuntu-archive mailing list